@charset "utf-8";

/*
Theme Name:     B0000828 - Crunched Credit
Theme URI:      http: //lexblog.com
Description:    Child theme for the LXB Parent Theme 1.3
Author:         Angelo Carosio
Template:       lxb-parent-theme-1.3
Version:        1.3
*/


@import url("../lxb-parent-theme-1.3/style.css");

/*========================================================================================
UNIVERSALS
========================================================================================*/

body, 
input, 
select, 
[class^="icon-"] a, 
[class*=" icon-"] a {font-family: arial, helvetica, sans-serif;}


.menu-toggle,
#wpadminbar, 
.main-navigation li:hover:before,
a, 
a span,
.sub-menu,
input {
	transition-property: opacity, left, top, height, width, padding, color, background-color;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	-ms-transition: .35s ease-in-out;
	-o-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}


a.firm_logo,
.hide-text {
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
	display: block;
	padding: 0;
}

.clear_div {clear: both;}

body {
	font-size: 14px;
	line-height: 1.4em;
}

.arrow {font-family: 'lucida-sans-unicode;'}

a {color: #eb602b;}

a:hover {
	color: #2b9fba;
}

.sidebar .widget a {}
.sidebar .widget a:hover {}

button,
input,
select,
textarea {
	border: 1px solid #ccc;
	background: #fff;
	color: #333;	
}

input [type="submit"] {
	background-color: #336699;
	color: #fff;
}

#ie7 * {zoom: 1}


/*========================================================================================
FRAME
========================================================================================*/

/*full-width header & footer w/960 box for content*/
body, .blog-wrapper, .blog-footer, .blog-header, .colophon {
	box-shadow: none;
	margin: 0 auto; 
	width: 100%;
	max-width: 100%; 
	
}

.blog_header_inner_wrapper,
.main-wrapper, .blog-footer-inner-wrapper, 
.colophon-inner-wrapper, 
.sub-colophon-inner-wrapper { 
	margin: 0 auto;
	padding: 24px 0 0 0;
	max-width: 980px;
}

.main-wrapper {
	padding-top: 0px;
}




.main {
	width: 70%;
}














/* =======================================================================================
SUPER HEADER
======================================================================================= */

/*GLOBAL MENU===========================================================================*/

.super_header {
	background: white;
}

.super_header_first {
	max-width: 980px;
	margin: 0 auto;
	min-height: 90px;
}

.super_header_second {
background: #005581;
position: relative;
}

.super_header_second .title {
	max-width: 980px;
	margin: 0 auto;
	min-height: 240px;
}


.super_header_second .skyscrapers {
height: 100%;
width: 40%;
position: absolute;
right: 0;
top: 0;
background: url(images/skyscrapers.jpg) no-repeat left center;
}



.super_header_second h1, .super_header_second h2 {

}

.super_header_inner_wrapper {padding: 0 0 0 0; }

.super_header_first {float: none; width: 100%; padding: 0;}

.super_header a.firm_logo {
background: url("images/logo.png") no-repeat scroll left center transparent;
display: inline-block;
float: left;
height: 43px;
margin: 20px 35px 13px 0;
position: relative;
width: 126px;
z-index: 999;
}

.main-navigation li a {
    color: #eb602b;
	font-size: 14px;
	padding: 1px 20px;
	font-weight: 400;
}

.main-navigation li a:hover {color: #2b9fba;}

.menu-item[class^="icon-"]:before, 
.menu-item[class*=" icon-"]:before {}

.main-navigation li ul.sub-menu li a,
.main-navigation li.current-menu-item .sub-menu li a,
.main-navigation li.lxb-base-menu-parent-item .sub-menu li.current-menu-item a {background: none;}

.main-navigation li.menu-item-search:hover {background: none;}

.main-navigation li.menu-item-search {
border-left: 1px solid transparent;
border-right: 1px solid transparent;
max-width: 196px;
position: absolute;
right: 22px;
top: 21px;
width: 24%;
}

.menu-toggle {
	position: absolute !important;
	top: 13px;
	right: 2%;
	color: #7e7e7e;
	border-radius: 3px;
	font-weight: 400;
	font-size: 15px;
	text-transform: none;
}

.main-navigation ul {
font-size: 0;
padding-right: 24%;
position: relative;
width: 100%;
z-index: 998;
padding-top: 11px;
}


/*drop-down-----------------------------------------------------------------------------*/

.main-navigation .sub-menu {
    background: none repeat scroll 0 0 #CCCCCC;
    border-left: medium none;
    border-right: medium none;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.3);
    height: 0;
    left: 0px;
    margin-left: 0;
    max-width: 240px;
    opacity: 0;
    padding: 0 10px;
    position: absolute;
    top: 60px;
    width: 0;
    z-index: 999;
}

.main-navigation li:hover .sub-menu {
	width: auto;
	height: auto;
	opacity: 1;
}

.main-navigation .sub-menu li {
    border-left: none;
    border-right: none;
    float: none;
    width: 100%;
    overflow: hidden;
    padding: 0;
    text-align: left;
    display: block;
}

.main-navigation  .sub-menu li:first-child a {border-left: none; border-right: none;}
.main-navigation  .sub-menu li:first-child  {border-left: none; border-right: none;}
.main-navigation  .sub-menu li:last-child a {border-left: none; border-right: none;}
.main-navigation  .sub-menu li:last-child  {border-left: none; border-right: none;}

.main-navigation  .sub-menu li a {
    border-left: none;
    border-right: none;
    display: block;
    padding: 8px 5px;
    text-align: left;
    width: 100%;
}

.sub-menu li.current-menu-item a,
.sub-menu li a:hover {color: #000;}


.main-navigation  .sub-menu li:last-child a {
	border-bottom: none; 
	padding-bottom: 10px; 
}

/*simple 1px border on dropdown items
.main-navigation  .sub-menu li a {border-bottom: 1px dotted #fff;}

.main-navigation  .sub-menu li:last-child a {border-bottom: none;}

*/

/*trickier 2px 2-color border on dropdown items*/
.main-navigation  .sub-menu li a {
	border-bottom: 1px solid #bbb;
	border-top: 1px solid #aaa;
}

.main-navigation  .sub-menu li:last-child a {border-bottom: none}

.main-navigation  .sub-menu li:first-child a {border-top: none}



.main-navigation ul {
}


















/*========================================================================================
HEADER
========================================================================================*/

.blog_header_inner_wrapper {
    background-repeat: no-repeat;
    padding: 0 0px 44px 0;
}

.super_header .blog-title a {
display: inline-block;
font-size: 54px;
font-weight: normal;
letter-spacing: -.05em;
line-height: 1em;
margin-bottom: 0.26em;
padding-bottom: 0.16em;
padding-top: .8em;
color: #45c3d3;
}

.blog-description {
color: white;
font-size: 18px;
font-weight: 400;
line-height: 1.4em;
}

.feedburner form, .searchform {
background: #f2f2f2;
border: 1px solid #e0e0e0;
}

.searchform {
	margin-top: 5px;
}

.searchform .s {
	color: #7e7e7e;
}

.feedburner input,
.searchform input {border: none; background: none;}


#ie8 .feedburner input[type='text'],
#ie8 .feedburner input[type='email'],
#ie8 .searchform input[type='text'] {padding-top: 4px;}

#ie8 .feedburner input[type='submit'] {right: 5px;}








.feedburner input[type="email"] {
	font-size: 12px;
}





/*main-wrapper*/
.sidebar {background: white; padding: 0 0 24px;}
.main {padding: 0 24px 24px 0;}



















/*SIDEBAR===============================================================================*/

.sidebar {
	font-size: 14px;
	margin-top: 30px;
}

.widget-title {
    font-size: 14px;
    font-weight: 400;
    line-height: 1em;
    padding-top: 8px;
    color: #005581;
}

.sidebar .widget {
	line-height: 1.36em;
	overflow: hidden;
	padding-top: 10px;
	margin-bottom: 40px;
	padding-bottom: 0;
background: url(images/widget-border.png) no-repeat top right;
}


.sidebar .brown.widget {
    background: none repeat scroll 0 0 #D1D1BB;
    border-top: medium none;
    margin-bottom: 0; 
    padding-bottom: 0;
}

.sidebar .brown.widget .widget-title {
    margin-bottom: 6; 
    padding-bottom: 0;
    border-top: none;
    margin-top: 0;
    padding-top: 0;
}

.sidebar .brown.widget.title-only .widget-title {
    margin-bottom: 10px; 
}

.sidebar .brown.widget.feedburner {padding-bottom: 6px; }

.sidebar .brown.widget.feedburner .widget-title {
    text-transform: none;
    letter-spacing: 0;
}

.sidebar .brown.widget.feedburner .widget-title i {color: #333;}

.sidebar .brown.widget.connect {padding-bottom: 20px;}

.sidebar .connect li {
	display: inline;
	margin-right: 10px;
}

.sidebar .connect li i {font-size: 36px;}

.sidebar .disclaimer {
	font-size: 12px;
}

.sidebar .twitter .lxb_tweet_widget {
	transition: none;
	padding-top: 10px;
}

.sidebar .twitter .latest_from {
	color: #7e7e7e;
}

.sidebar .twitter a.lxb_twitter_link {
	color: #005581;
}
.sidebar .twitter .lxb_tweet {
	color: #7e7e7e;
	font-size: 11px;
	margin-bottom: 0;
}

.sidebar .twitter a {
	transition: none;
}
/*links*/
/*simple 1-color border*/

.links li {border-bottom: 1px dotted #cccccc; }

.links ul ul li {border-bottom: none;}

.links li a {
	font-size: 12px; color: #d9541e;
}

.links a {
display: block;
padding: 6px 0;
}

/*trickier 2-color border*/
/*the 'link_parent' class is added via a jQuery snippet in the parent theme

.links li {border-bottom: 1px solid red;}
.links a {border-bottom: 1px solid green;}
.links li.links_parent{border-bottom: none;}
.links li.links_parent a{border-bottom: none;}
.links ul ul li {border-bottom: none;}
.links ul ul li a {border-bottom: none;}
.links ul ul {border-bottom: 1px solid red;}
.links ul ul li:last-child a {border-bottom: 1px solid green;}
.links li:last-child {border-bottom: none;}
.links li:last-child a {border-bottom: none;}


*/








.feedburner-widget-title {
	font-size: 12px;
	color: #7e7e7e;
}

.connect li.feedburner {
margin-top: 10px;
	display: block;
}

.connect li.feedburner a {
	color: #7e7e7e;
}

.connect li.feedburner i {
	color: black;
	font-size: 20px;
width: 20px;
}

.feedburner form {
	margin-top: 5px;
}

.feedburner form input {
	color: #696d70;
}



.feedburner input[type="submit"] {
border-left: none;
background: none;
font-weight: 400;
height: 22px;
margin-bottom: 0px;
margin-top: 0px;
padding-left: 5px;
width: 28px;
font-size: 12px;
}


.sidebar .about {
	font-size: 12px;
	color: #7e7e7e;
}

/*POST CONTENT==========================================================================*/
#breadcrumbs {
	border-bottom: 1px solid #ccc; 
	font-size: 11px; 
	font-weight: 400; 
	padding-top: 25px;
}

.main article {padding-bottom: 48px;}

.main .post-title {
    font-size: 28px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 15px;
    color: #005581;
}

.main .post-title a {color: #005581; size: 28px; font-weight: normal;}

/*post header*/
.post-byline, .post-categories {
	font-size: 11px; 
	font-weight: 600; 
	line-height: 1.2em;
}

.post-categories, .post-byline, .post-social, .post-tools, .post-tags {font-weight: normal; color: #7e7e7e;}

.post-content, .error404 .main p {color: #7e7e7e;}

.post-footer {
font-size: 11px;
font-weight: 600;
position: relative;
border-bottom: 1px solid #ccc;
}

.post-tools { display: inline-block; margin-bottom: 0;}

.post-tags {
	font-size: 10px;
}

.post-tags {
font-size: 11px;
display: inline-block;
width: 80%;
padding-left: 10px;
vertical-align: middle;
line-height: 16px;
}

.post-tags a {
	text-transform: none;
}

.post-content blockquote:before {left: 0; color: #3760a0; font-family: arial. verdana, sans-serif; top: 45px;}

.post-content blockquote {
    border-top: 1px solid #CCCCCC;
    left: 0;
    margin-bottom: 20px;
    padding-left: 10%;
    padding-top: 20px;
    width: 100%;
    color: #7e7e7e;
    font-size: 18px;
}




.post-content table th {
	border-bottom: 2px solid #ccc;
	font-weight: 600;
}

.post-content table td {border-bottom: 1px solid #ccc;}

.odd.row td {background: #efefef;}


.single .post-tools {
border-right: 1px solid #ccc;
padding-right: 10px;
padding-bottom: 2px;
}

.more-link {
	font-size: 13px;
	font-weight: 600;
}


a.post-comments {
padding: 10px;
color: #7e7e7e;
vertical-align: bottom;
border-right: 1px solid #ccc;
}

.post-footer .font-awesome a, .connect li a i {
	color: #878787;
}

.post-footer .font-awesome a:hover, .connect li a i:hover {
color: #333333;
}

.blog-footer .connect li a i {
color: #666666;
}

.blog-footer .about h4 {
	color: #eb602b;
}

.blog-footer .about {
	color: #023a5e;
}

.main .post-header {
	color: #7e7e7e;
}

.main.grid .post-header {
	margin-bottom: 0;
}

.error404 .main {
	margin-top: 30px;
}

.lxb_dga_users .authorshortbio {
clear: left;
display: inline !important;
}

.lxb_dga_users a.dga_link_to_website {
	color: #005581;
}

a.dga_link_to_archive {
display: inline;
margin-left: 10px;
}

.post-content .lxb_dga_user .lxb_dga_user_social {
margin-top: 5px !important;
height: 45px;
}
.post-content .lxb_dga_user .lxb_dga_user_social a i {
color: #c8c8c8;
}


/*BOTTOM==================================================================================*/

.pagination {background: url(images/pagination-top.png) no-repeat top; }

.pagination a {font-weight: 400; font-size: 14px; color: #005581; }

.pagination .icon-chevron-right, .pagination .icon-chevron-left {
	color: #eb602b;
}

.pagination .prev, .pagination .next {
	margin-top: 10px;
}

.pagination a span {
	font-size: 18px;
	font-weight: 600;
}

.blog-footer {
	border-top: none;
	background: #eaeaea;
}

.blog-footer .widget-title {
color: #333333;
font-size: 13px;
font-weight: 400;
margin: 0 0 12px 0; padding: 0; border: none;
}







/*footer-contact*/

.footer-contact {
width: 32%;
float: left;
}

.footer.blog-title {margin-right: 80px;}

.footer.blog-title .word_1 {
	margin-left: 6px;
}

.footer.blog-title .word_1, .footer.blog-title .word_2 {
	color: black;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-bottom: 5px; 
	display: inline-block;
}

.footer.blog-title .word_3, .footer.blog-title .word_4 {
	font-size: 29px;
	text-transform: uppercase;
	font-weight: 900;
}

.footer-blog-title a {
    color: #000000;
    font-size: 21px;
    font-weight: 600;
    text-transform: uppercase;
}

.footer-blog-title a span.word_2 {font-weight: 100;}

.blog-footer .vcard {
	font-size: 12px;
	margin-bottom: 0;
}







/*footer-extras*/

.footer-extras {
width: 43.5%;
float: left;
}

.footer-extras .about {
	font-size: 12px;
}

.blog-footer .legal {
display: block;
clear: both;
float: none;
}

.blog-footer .legal a {
	color: #d9541e;
}

.contact-info .org {font-weight: 600;}

.footer-extras .widget {
    display: block;
    margin: 0;
    text-align: left;
    width: 100%;
}

.blog-footer a.blog-title {
	color: #45c3d3;
	font-size: 19px;
	display: block;
	clear: both;
}


.footer-extras .connect li i {
    display: inline-block;
    font-size: 24px;
    text-align: left;
    vertical-align: middle;
    width: auto;
}

.blog-footer .connect li:first-child a {
    padding-left: 0;
}

.blog-footer .connect {margin-bottom: 10px; display: block; clear: both;}










/*colophon*/
.colophon-inner-wrapper {padding: 0;}
.colophon {
	background-color: #eaeaea;
}

.colophon a {

}

.widget.copyright {
float: left;
margin: 12px 30px 10px 0px;
color: #023a5e;
font-size: 11px;
}





/* sub colophon */
.legal li:first-child {

}

a.lexblog {
    margin: 10px 0 8px 30px;
}



/*ARCHIVE PAGE===========================================================================*/

.archive-header {border-bottom: 1px solid #ccc;}

.archive-header a.feed{float: none; margin-left:0; padding-left: 0;}

.archive-header h1 strong {}

.archive-header a.feed {}

.archive-title {
    font-size: 28px;
    font-weight: 400;
    line-height: 34px;
    color: #005581;
    padding-top: 15px;
}

.grid-row {border-bottom: 1px solid #CCCCCC;}

.main .grid-row .post-content{
	font-size: 11px; 
	line-height: 1.36em;
}

.main .grid-row .post-title {
	font-size: 15px; 
	line-height: 16px;
}

















/*pages*/
body.page .main article {margin-bottom: 0; padding: 0;}


.archive.author .main article {
border-bottom: 1px solid #ccc;
margin-top: 24px;
}



/*CONTACT PAGE===========================================================================*/
.wpcf7-form {
	background-color: #ececec;
	border: 1px solid #ccc;
}






















/*SEARCH PAGE============================================================================*/
.search .main article {
	border-bottom: 1px solid #ccc;
}
















/*AUTHOR PAGE============================================================================*/
.author .main .author-info {
	border-bottom: 1px solid #ccc; 
}

.archive.author .main article {
	border-bottom: 1px solid #ccc;
}












/* =======================================================================================
MEDIA QUERIES
======================================================================================= */

@media screen and (max-width: 800px) {
	
	.sidebar .connect li {
margin-right: 5px;
}

.sidebar .connect li i {
font-size: 28px;
width: 24px;
}


}

@media (max-width: 1020px) {

.super_header {
padding-left:0 !important;
padding-right: 0 !important;
}

.super_header_first, .super_header_second {
	padding-left: 3.2%;
	padding-right: 3.2%;
}
}


@media screen and (max-width: 700px ) {
	.super_header .blog-title a {
	font-size: 48px;
}

.super_header_second .blog-description {
font-size: 18px;
}
}


@media screen and (max-width: 600px ) {

.super_header_first {
	min-height: 60px;

}

.super_header_second .title {
	min-height: 145px;
}

.sidebar .widget {
background: url(images/widget-border.png) no-repeat top left;
}


.super_header_second {
background: #005581;
}

.super_header_second .skyscrapers {
height: 100%;
width: 40%;
position: absolute;
right: 0;
top: 0;
background: url(images/skyscrapers-mobile.jpg) no-repeat left center;
}



	
	.blog_header_inner_wrapper {padding: 0 3.2% 18px;}
	
.super_header .blog-title a {
font-size: 35px;
padding-top: 28px;
}
 	
 	.super_header a.firm_logo {
 	margin: 10px 35px 5px 0 !important;
 	}
	
	
	.footer.blog-title .word_1 {
		margin-left: 5px;
	}

.super_header_second .blog-description {
color: white;
font-size: 13px;
font-weight: 400;
margin-left: 3px;
line-height: 20px;
}
	
	.main-navigation ul {
		background: white url(images/mobile-menu-bottom.png) repeat-x bottom;
	}
	.main-navigation li a {
		line-height: 35px;
		padding: 1px 0;
	}
	.main-navigation li.menu-item-search {
	background: #f2f2f2;
	padding: 4px 3.2% !important;
	}
	
	.main-navigation li.menu-item-search:hover {
		background: #f2f2f2;
	}
	
	.searchform {
		border: none;
		background: #f2f2f2;
		margin-top: 0;
	}
	
	.searchform input[type="text"] {
		text-indent: 0;
	}
	
	.searchform .s {
		
	}

	.main-navigation ul li {
		border-top: 1px solid #f2f2f2;
	}
	
	.main-navigation ul li a {
		color: #7e7e7e;
	}

	.main-navigation ul li:hover,
	.main-navigation ul li.current-menu-item {color: #2b9fba;}

	body .super_header, body .main-wrapper {
 	   padding-left: 0;
 	   padding-right: 0;
	}

	.sidebar .widget:first-child {
			border-top: none;
	}

	body .main-wrapper .sidebar {
padding-right: 3.2%;
padding-left: 3.2%;
	}

	.sidebar .widget {
	    padding-left: 3.2%;
	    padding-right: 3.2%;
	}

	.post-content blockquote {
	    padding-left: 15%;
	}

	.blog-footer .blog-title {margin-right: 0px;}

	.blog-footer .widget {display: block; }


	.blog-footer .vcard_wrap.primary .vcard,
	.blog-footer .widget:last-child {margin-bottom: 0; }

	.blog-footer .blog-title .word_1 {
 	   margin-left: 0px;
	}

	.blog-footer .vcard_wrap {left: 0; margin-bottom: 30px; }

	.footer-extras .widget {margin: 0 auto; text-align: center;}
	
	.post-content .lxb_dga_users img {
		margin: 0;
	}
	
}

@media screen and (min-width: 600px ) {
	

}

@media screen and (min-width: 1820px) {
	.super_header_second .skyscrapers { 
	background: url(images/skyscrapers.jpg) no-repeat right center;
	}
}

@media screen and (max-width: 400px) {
	.super_header_second .blog-description {
color: white;
font-size: 10px;
font-weight: 400;
margin-left: 3px;
line-height: 20px;
}

.super_header .blog-title a {
font-size: 27px;
padding-top: 28px;
}

	.post-content table.lxb_dga_users_table td {
		float: left;
	}
	
	

}
